@import 'assets/variables.scss';

.blocksWrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 1200px;
}

.keyInfo {
  width: fit-content;
  max-width: 400px;
}

.keyInfoContent {
  text-transform: capitalize;
  font-size: 1.3em;
  line-height: 1.5em;
  height: 160px;
  overflow: auto;
}

.voice {
  width: fit-content;
  max-width: 400px;
}

.voiceContent {
  height: 160px;
  overflow: auto;
}

.hook {
  .hookInner {
    height: 160px;
    overflow: auto;
    color: $mid-grey;
    overflow: auto;
    font-size: 1.3em;
    max-width: 240px;
    width: 100%;
  }
}

.pandp {
}

.pandpContent {
  overflow: auto;
  height: 210px;

  max-width: 500px;
  padding-right: $cell * 3;
}

.stats {
}

.statsContent {
  display: flex;
  flex-wrap: wrap;
  padding: $cell * 2;

  .score {
    margin: 0 $cell * 0.5;
  }
}

.reroll {
  margin-left: auto;
  margin-right: auto;
  margin-top: $cell * 4;
  width: fit-content;

  .question {
    font-size: 1.2em;
    margin-right: $cell * 2;
  }

  .randomise {

  }
}